<template>
  <OrderOutForm v-if="!togetherFlag" type="edit"></OrderOutForm>
  <CommonForm v-else type="edit"></CommonForm>
</template>

<script>

import OrderOutForm from "./formOrderOut";
import CommonForm from "./form";

export default {
  name: "order-out-edit",
  components: {
    OrderOutForm,
    CommonForm
  },
  data() {
    return {
      togetherFlag: false
    }
  },
  created() {
    if (this.$route && this.$route.params) {
      this.togetherFlag = this.$route.params.togetherFlag
    }
  }
}
</script>

<style scoped>

</style>
